Subject: Re: bug#29615: 25.2; DNS multiple addresses and `open-protocol-stream`

From: Glenn Morris <[email-masked]>
Date: Fri, 08 Dec 2017 14:57:36 -0500

Live System User wrote:

>         I'm currently having a problem connecting to my IMAP server

As previously reported by you in bugs#23591, 23592, 23351, 26509, 28689, ....
It sure seems to me like you just have a flaky network connection.